{
  "name": "moover",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "engines": {
    "node": "16.x"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@discordjs/builders": "^0.12.0",
    "@discordjs/rest": "^0.3.0",
    "axios": "^0.25.0",
    "discord-api-types": "^0.26.1",
    "discord.js": "^13.6.0",
    "dotenv": "^14.2.0",
    "eslint": "^8.8.0",
    "node-cron": "^3.0.0"
  }
}
